Description

Two new Common Data Classes are requested for the transmission of analysed vibration data.

Proposal descriptions

The proposed new CDC are
- PSV "Physical State Value" of "Physical Sampled Value"
- PDV "Physical Dynamic Value" or SDV "Sampled Dynamic Value".

This request is launched by IEC/TC 57/WG 18 (Hydro Power), with possible interest to IEC/TC 88/JWG 25.

During the 2022-02-07 meeting of WG 10 it was decided to create a new JWG consisting of members from WG 10, WG 18 and JWG

25 to deal with this request.

History

#1 - 06/21/2023 02:23 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work

- Status changed from Accepted to New

- Needs More Information set to No

- Target edition set to Edition 3
- Assigned TF 61850-7-3 added

#2 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#3 - 02/08/2024 05:19 AM - Viadan Cvejic

- Target edition changed from Not assigned to Next
